<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A5H-LU-X3k.title</key>
	<string>Aggiungi artisti ospiti ai titoli</string>
	<key>CAp-YT-3NY.title</key>
	<string>Riempi "Compositore" con dati da:</string>
	<key>CVf-Oi-DBi.title</key>
	<string>Fatto</string>
	<key>J0M-L2-EUw.title</key>
	<string>􀵬 Trascina per riordinare</string>
	<key>Q1W-QU-YhJ.headerCell.title</key>
	<string>Tag</string>
	<key>aLo-s4-3k7.title</key>
	<string>Preferenze di visualizzazione</string>
	<key>kGN-i6-0sr.title</key>
	<string>Tag</string>
	<key>s3N-bw-nnR.title</key>
	<string>Prefisso:</string>
	<key>u8M-oM-AYJ.title</key>
	<string>Includi copertine degli album</string>
	<key>woz-bE-3PJ.title</key>
	<string>→ Dati Discogs</string>
</dict>
</plist>
